A
CODE QUALITY
Worsened by -0.04 from last check

{{changeSetGroup[0].AuthorName}}{{changeSetGroup[0].CommitDate | timeAgo}}
  • {{changeSet.ShortRevision}}{{changeSet.ShortRevision}} {{changeSet.CommitMessage}}
    No issues {{changeSet.NewIssueCount}} new {{'issue' | pluralize:changeSet.NewIssueCount}} {{changeSet.FixedIssueCount}} fixed {{'issue' | pluralize:changeSet.FixedIssueCount}}
Load more
A
A-
B+
-
@babel/cli 7.6.0
-
@babel/core 7.2.2
-
@babel/core 7.6.0
-
@babel/node 7.6.1
-
@babel/plugin-external-helpers 7.2.0
-
@babel/plugin-proposal-class-properties 7.1.0
-
@babel/plugin-proposal-object-rest-spread 7.5.5
-
@babel/preset-env 7.6.0
-
@babel/preset-flow 7.0.0
-
@babel/preset-react 7.0.0
-
@babel/preset-typescript 7.6.0
-
@babel/register 7.6.0
-
@types/jest 24.0.18
-
@typescript-eslint/eslint-plugin 1.13.0
-
@typescript-eslint/parser 1.13.0
-
babel-core 6.26.3
-
babel-eslint 10.0.3
-
babel-jest 24.9.0
-
babel-loader 7.1.5
-
babel-polyfill 6.26.0
-
babel-preset-es2015 6.24.1
-
babel-preset-react 6.24.1
-
babel-preset-react-hmre 1.1.1
-
babel-register 6.26.0
-
babel-runtime 6.26.0
-
classnames 2.2.6
-
cross-env 5.2.1
-
deep-freeze 0.0.1
-
docusaurus 1.6.2
-
enzyme 3.9.0
-
enzyme-adapter-react-16 1.12.1
-
eslint 5.16.0
-
eslint-config-react-app 4.0.1
-
eslint-import-resolver-typescript 1.1.1
-
eslint-plugin-flowtype 2.50.3
-
eslint-plugin-import 2.18.2
-
eslint-plugin-jsx-a11y 6.2.3
-
eslint-plugin-react 7.14.3
-
eslint-plugin-react-hooks 1.7.0
-
flow-bin 0.78.0
-
flow-typed 2.5.1
-
glob 7.1.4
-
humps 2.0.1
-
jest 24.9.0
-
lodash 4.17.11
-
loose-envify 1.4.0
-
normalizr 3.3.0
-
parcel-bundler 1.11.0
-
prettier 1.18.2
-
prop-types 15.7.2
-
qs 6.7.0
-
react 16.8.6
-
react-dom 16.8.6
-
react-redux 7.0.2
-
react-router-dom 5.0.0
-
react-scripts 3.0.0
-
react-test-renderer 16.8.6
-
redux-devtools 3.5.0
-
redux-devtools-dock-monitor 1.1.3
-
redux-devtools-log-monitor 1.4.0
-
redux-logger 3.0.6
-
redux-mock-store 1.5.3
-
redux-thunk 2.3.0
-
redux-undo 0.6.1
-
rimraf 3.0.0
-
rollup 1.20.3
-
rollup-plugin-babel 4.3.3
-
rollup-plugin-node-resolve 5.2.0
-
rollup-plugin-replace 2.2.0
-
rollup-plugin-terser 5.1.1
-
rollup-plugin-typescript2 0.24.0
-
rxjs 6.5.3
-
serve-static 1.13.2
-
symbol-observable 1.2.0
-
todomvc-app-css 2.2.0
-
typescript 3.5.3
-
webpack 4.30.0
-
webpack-dev-middleware 3.6.2
-
webpack-hot-middleware 2.24.3

No activity found.

Check back after you push some changes to GitHub.

Go to GitHub